/*
 Theme Name:   Maskinering & Sveiseservice 
 Description:  Glødefisk child-theme
 Author:       Markus Zeeh
 Author URI:   http://zeeh.no
 Template:     startpunkt
 Version:      1.0.0
*/

@import url("../startpunkt/style.css"); /* Using a url */
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:700&display=swap');


/**
	

**/	
body{
	font-family: 'Open Sans', sans-serif;
	
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans Condensed', sans-serif;
}

#Content{
	margin-bottom: 80px;
}
#Content h1{
	font-size: 50px;
	line-height: 54px;
	margin: 40px 0 20px;
}
.revslider{
	margin-bottom: 60px;
}

	.menu li a:link,
	.menu li a:visited{
		font-weight: 700;
		font-family: 'Open Sans Condensed', sans-serif;
	}


	.menu li.current-menu-ancestor > a:link,
	.menu li.current-menu-ancestor > a:visited,
	.menu li.current-menu-item > a:link,
	.menu li.current-menu-item > a:visited{
		font-weight: normal;
		color: #ff0b0b;
	}


figure.wp-block-table {
	font-size: 18px;
	line-height: 30px;
}

	figure.wp-block-table tr:hover td{
		background: #dddedd;
		transition: all 0.2s;
	}

	figure.wp-block-table th{
		font-weight: 700 ;
	}

	
	
	figure.wp-block-table th,
	figure.wp-block-table td{
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
	}

		figure.wp-block-table th:last-child,
		figure.wp-block-table td:last-child{
			border-right: none;
		}

.wp-block-image.alignwide img{
	margin: 0 auto;
	text-align: center;
}
		
.wp-block-image.size-large{
/* 	background: #dddedd; */
	padding: 60px 0;
	text-align: center
}	


	.wp-block-columns .wp-block-column .wp-block-image.size-large{
		background: none;
		padding: 0;
	}
		
	.wp-block-columns .wp-block-column .wp-block-image.size-large img{
		width: 100% !important;
		height: auto;
	}

		.wp-block-columns.border .wp-block-column .wp-block-image.size-large img{
			border: 1px solid #ccc;	
			padding: 0 !important;
		}
	
	.page-id-299 .wp-block-columns .wp-block-column .wp-block-image.size-large img{
		border: 1px solid #ccc;
	}
	
	.taptap-menu-button-wrapper,
	.taptap-logo-wrapper{
		display: none !important;
		
	}
	
	
@media (max-width: 800px)  { 
	.taptap-menu-button-wrapper,
	.taptap-logo-wrapper{
		display: block !important;
	}

	.taptap-main-inner-inner{
		padding: 0px 0px 75px !important;
	}
	
	.taptap-image{
		width: 100%;
		
	}
	
		.taptap-image img{
			max-width: 100%;
			max-height: 30px;
			height: auto;
			width: auto;
			margin: 0px auto;
			padding-top: 20px;
		}
		
		.taptap-by-bonfire ul.menu li{
			float: none ;
			clear: both ;
			width: auto;
			display: block;
			position: relative;
			padding: 0 !important;
		}
		
			.taptap-by-bonfire ul.menu li a:link,
			.taptap-by-bonfire ul.menu li a:visited{
				padding: 0;
				font-size: 16px;
			}
			
			.taptap-by-bonfire > .menu > li.menu-item-has-children > span{
				right: 0px;
			}
		
			.taptap-by-bonfire ul li .sub-menu{
				display: block;
				position: relative;
				margin-left: 20px;
			}
	
	}
	